# version of .INI file  XXYY  XX:major version, YY:minor version
0200
# Network card description
DFE650
# Type of NIC
1
# name for 'Link Driver' in netx.cfg
DFE650
# name for 'DriverName' in protocol.ini
DFE650
# ipxXXXXX.com (IPX driver)  // NOT USEED now  !
DFE650IPX.COM
# ODI driver name
DFE650.COM
# hardware config file name
DIAG.EXE
# Packet Driver file name
DFE650PD.COM
# Vendor .clb file name
A:\CARDSOFT\DLINK.CLB
# path for .NIF file for MicroSoft.(LANMAN)
A:\MSLANMAN.DOS\DRIVERS\NIF\DFE650.NIF
# path for DISK1
A:\DISK1
# path for .NIF file for IBM.(LSP)
A:\NDIS2\DOS\DFE650IB.NIF
# Mark string (ventor name) to add in CONFIG.SYS or AUTOEXEC.BAT
DFE650
#
#
# number of NOS operation types
42
#
# jobs for NOS operation 0
# Undefine NOS operation ( for Sample format )
# type
0
# flag
0
# Diskette number
1
# Target path
C:\DRIVER
# files for NOS
# number of files
0
# file name list
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# lines added to autoexec.bat
# &Z = target directory
# &A = irq
# &B = port
# &C = memory address
# &D = slot number
# &E = dma number
# &F = type of netware shell
# &G = Netware server name
# &H = Netware login user name
#
# jobs for NOS operation 1
# (Quick install)Novell NetWare DOS Client ODI Driver
# type
1
# flag
0
# Diskette number
1
# target path
C:\ODI.DOS
# files for NOS
# number of files
7
# file name list
A:\DIAG\IPXODI.COM
A:\DIAG\LSL.COM
A:\NETWARE\DOSODI.TXT
A:\NETWARE\CLIENT\ODI.DOS\DFE650.COM
A:\NETWARE\CLIENT\ODI.DOS\DFE650.INS
A:\NETWARE\CLIENT\ODI.DOS\NETX.EXE
A:\NETWARE\CLIENT\ODI.DOS\NET.CFG
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
5
# lines added to autoexec.bat
# &Z = target directory
# &A = irq
# &B = port
# &C = memory address
# &D = slot number
# &E = dma number
# &F = type of netware shell
&ZLSL.COM
&ZDFE650.COM
&ZIPXODI.COM
&Z&F&G
M:LOGIN&H
# jobs for NOS operation 2
# Novell NetWare OS2 Client
# type
2
# flag
0
# Diskette number
1
# target path
C:\NETWARE
# files for NOS
# number of files
5
# file name list
A:\NETWARE\OS2ODI.TXT
A:\CLIENT.OS2\DSCD.OS2
A:\CLIENT.OS2\DSCDOPEN.OS2
A:\NETWARE\CLIENT\ODI.OS2\DFE650.SYS
A:\NETWARE\CLIENT\ODI.OS2\NET.CFG
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 3
# Novell NetWare v3.11 Server
# type
3
# flag
0
# Diskette number
1
# target path
C:\SRV311
# files for NOS
# number of files
7
# file name list
A:\NETWARE\NW311.TXT
A:\NETWARE\SERVER\NW311\ETHERTSM.NLM
A:\NETWARE\SERVER\NW311\MSM31X.NLM
A:\NETWARE\SERVER\NW311\LSLENH.NLM
A:\NETWARE\SERVER\NW311\MONITOR.NLM
A:\NETWARE\SERVER\NW311\PATCHMAN.NLM
A:\NETWARE\SERVER\NW311\NWDE65S.LAN
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 4
# Novell NetWare v3.12 Server
# type
4
# flag
0
# Diskette number
1
# target path
C:\SRV312
# files for NOS
# number of files
1
# file name list
A:\NETWARE\NW312.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 5
# Novell NetWare v4.x Server
# type
5
# flag
0
# Diskette number
1
# target path
C:\SRV4X
# files for NOS
# number of files   ** display readme only
1
# file name list
A:\NETWARE\NW4XX.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 6
# Novell NetWare Lite
# type
6
# flag
0
# Diskette number
1
# target path
C:\NWLITE
# files for NOS
# number of files
3
# file name list
A:\NETWARE\CLIENT\ODI.DOS\DFE650.COM
A:\NETWARE\CLIENT\ODI.DOS\DFE650.INS
A:\NETWARE\NWLITE.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 7
# Personal NetWare
# type
7
# flag
1
# Diskette number
1
# target path
C:\NWCLIENT
# files for NOS
# number of files
3
# file name list
A:\NETWARE\CLIENT\ODI.DOS\DFE650.COM
A:\NETWARE\CLIENT\ODI.DOS\DFE650.INS
A:\NETWARE\PRSNLNW.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 8
# LANsmart
# type
8
# flag
0
# Diskette number
1
# target path
C:\LANSMART
# files for NOS
# number of files
5
# file name list
A:\DIAG\LSL.COM
A:\DIAG\IPXODI.COM
A:\NETWARE\CLIENT\ODI.DOS\DFE650.COM
A:\NETWARE\CLIENT\ODI.DOS\NETX.EXE
A:\NETWARE\LANSMART.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 9
# D-Lnk TCP/IP
# type
9
# flag
0
# Diskette number
1
# target path
C:\TCPIP
# files for NOS
# number of files
3
# file name list
A:\PKTDRV\DLKTCP.TXT
A:\PKTDRV\DFE650PD.COM
A:\PKTDRV\DFE650PD.SYS
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 10
# IBM LAN Server
# type
10
# flag
0
# Diskette number
1
# target path
A:\NDIS.OS2
# files for NOS
# number of files   ** Display readme only
1
# file name list
#A:\NDIS2\OS2.V3\DE65S.OS2
#A:\NDIS2\OS2.V3\DE65SIBM.NIF
A:\NDIS2\LANSRV.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 11
# Microsoft LAN Manager for DOS // DISPLAY README ONLY
# type
11
# flag
1
# Diskette number
1
# target path
C:\LANMAN.DOS
# files for NOS
# number of files
1
# file name list
A:\MSLANMAN.DOS\LMDOS.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 12
# Microsoft LAN Manager for OS2  // DISPLAY README ONLY
# type
12
# flag
0
# Diskette number
1
# target path
A:\LANMAN.OS2
# files for NOS
# number of files
1
# file name list
A:\MSLANMAN.OS2\LMOS2.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 13
# Microsoft Windows NT v4.0
# type
13
# flag
0
# Diskette number
1
# target path
C:\NT40
# files for NOS
# number of files
1
# file name list    ** display readme only
A:\NT40\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 14
# Microsoft Windows NT v3.5
# type
14
# flag
0
# Diskette number
1
# target path
C:\NT35
# files for NOS
# number of files
1
# file name list  ** DISPLAY readme only
A:\NT35\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 15
# Packet Driver // NO USE
# type
15
# flag
0
# Diskette number
1
# target path
C:\PACKET
# files for NOS
# number of files
1
# file name list
A:\PKTDRV\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 16
# NDIS DOS   // NO USE
# type
16
# flag
0
# Diskette number
1
# target path
C:\NDIS.DOS
# files for NOS
# number of files
0
# file name list
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 17
# NDIS OS2 // NO USE
# type
17
# flag
0
# Diskette number
1
# target path
C:\NDIS.OS2
# files for NOS
# number of files
0
# file name list
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 18
# Novell NetWare client32 for dos/win31
# type
18
# flag
0
# Diskette number  ** Display readme only
1
# target path
C:\CLIENT32
# files for NOS
# number of files
1
# file name list
A:\NETWARE\CLIENT32.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 19
# NetWare client 32 for win95
# type
19
# flag
0
# Diskette number
1
# target path
C:\CLIENT95
# files for NOS
# number of files  ** Display readme only
1
# file name list
A:\NETWARE\CLIENT32.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 20
# Novell NetWare LAN WorkPlace  // RESERVE
# type
20
# flag
0
# Diskette number
1
# target path
C:\WPLACE
# files for NOS
# number of files
0
# file name list
#A:\AT&TUNIX\SPACE22X.C
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 21
# SCO unix
# type
21
# flag
0
# Diskette number
1
# target path
A:\SCOUNIX
# files for NOS
# number of files   // DISPLAY README ONLY
1
# file name list
A:\SCOUNIX\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 22
# Reserve   SCO OPEN Server
# type
22
# flag
0
# Diskette number
1
# target path
A:\SCOOPEN
# files for NOS
# number of files  // DISPLAY README ONLY
1
# file name list
A:\SCOOPEN\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 23
# WinSock for internet
# type
23
# flag
0
# Diskette number
1
# target path
C:\WINSOCK
# files for NOS
# number of files
3
# file name list
A:\PKTDRV\DFE650PD.COM
A:\PKTDRV\DFE650PD.SYS
A:\PKTDRV\WINSOCK.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 24
# Diagnostic Program
# type
24
# flag
0
# Diskette number
1
# target path
C:\DIAG
# files for NOS
# number of files
9
# file name list
A:\DIAG\NET.CFG
A:\DIAG\DFE650.COM
A:\DIAG\IPXODI.COM
A:\DIAG\LSL.COM
A:\DIAG\BASDIAG.EXE
A:\DIAG\DFCD.EXE
A:\DIAG\DIAG.EXE
A:\DIAG\NETDIAG.EXE
A:\DIAG\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 25
# Windows 97  // RESERVE
# type
25
# flag
1
# Diskette number
1
# target path
C:\WIN97
# files for NOS
# number of files // DISPLAY README ONLY
1
# file name list
A:\WIN97\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 26
# PC/TCP
# type
26
# flag
0
# Diskette number
1
# target path
C:\PCTCP
# files for NOS
# number of files
3
# file name list
A:\PKTDRV\DFE650PD.COM
A:\PKTDRV\DFE650PD.SYS
A:\PKTDRV\PCTCP.TXT
# update config.sys
# number of line added to config.sys
0
# lines added to config.sys
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 27
# PathWorks
# type
27
# flag
0
# Diskette number
1
# target path
C:\PATHWORK
# files for NOS
# number of files
3
# file name list
A:\NDIS2\PATHWORK.TXT
A:\NDIS2\DOS\DFE650.DOS
A:\NDIS2\DOS\PROTOCOL.INI
# update config.sys
# number of line added to config.sys
0
# lines added to config.sys
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 28
# Banyan Vines
#type
28
# flag
0
# Diskette number
1
# target path
C:\BANYAN
# files for NOS
4
# number of files
A:\NDIS2\BANYAN.TXT
A:\NDIS2\DOS\DFE650.DOS
A:\NDIS2\DOS\PROTOCOL.INI
A:\MSLANMAN.DOS\DRIVERS\NIF\DFE650.NIF
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 29
# Sun PC-NFS v5.00 with NDIS driver
# type
29
# flag
0
# Diskette number
1
# target path
C:\PCNFS
# files for NOS
# number of files
4
# file name list
A:\NDIS2\PCNFS.TXT
A:\NDIS2\DOS\DFE650.DOS
A:\NDIS2\DOS\PROTOCOL.INI
A:\MSLANMAN.DOS\DRIVERS\NIF\DFE650.NIF
# update config.sys
# number of line added to config.sys
0
# lines added to config.sys
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 30
# WIN 95
# type
30
# flag
0
# Diskette number
1
# target path
C:\WIN95
# files for NOS
# number of files
1
# file name list  ** display readme only
A:\WIN95\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 31
# NT3.51
# type
31
# flag
0
# Diskette number
1
# target path
C:\NT351
# files for NOS
# number of files
1
# file name list   ** display readme only
A:\NT351\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
#*************************************************
# jobs for NOS operation 32
# Novell NetWare DOS Client ODI Driver
# type
32
# flag
0
# Diskette number
1
# target path
C:\ODI.DOS
# files for NOS
# number of files
7
# file name list
A:\DIAG\IPXODI.COM
A:\DIAG\LSL.COM
A:\NETWARE\DOSODI.TXT
A:\NETWARE\CLIENT\ODI.DOS\DFE650.COM
A:\NETWARE\CLIENT\ODI.DOS\DFE650.INS
A:\NETWARE\CLIENT\ODI.DOS\NET.CFG
A:\NETWARE\CLIENT\ODI.DOS\NETX.EXE
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 33
# Reserve    Microsoft Windows for Workgroup v3.11
# type
33
# flag
0
# Diskette number
1
# target path
A:\WFW311
# files for NOS
# number of files    // DISPLAY README ONLY
1
# file name list
A:\WFW311\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 34
# NCSA
# type
34
# flag
0
# Diskette number
1
# target path
C:\NCSA
# files for NOS
# number of files
3
# file name list
A:\PKTDRV\NCSA.TXT
A:\PKTDRV\DFE650PD.COM
A:\PKTDRV\DFE650PD.SYS
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 35
# RESERVE
# type
35
# flag
0
# Diskette number
1
# target path
C:\DRIVER
# number of files
0
# file name list
#A:\NETWARE\CLIENT32.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 36
# MS Client V3.0 for dos
# type
36
# flag
0
# Diskette number
1
# target path
C:\DRIVE
# files for NOS
# number of files
1
# file name list
A:\NDIS2\MSCLIENT.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 37
# IBM Lan Support and Lan service
# type
37
# flag
0
# Diskette number
1
# target path
C:\DRIVE
# files for NOS
# number of files
1
# file name list
A:\NDIS2\IBMLAN.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 38
# Netware client 32 for NT
# type
38
# flag
1
# Diskette number
1
# target path
C:\DRIVER
# files for NOS
# number of files
1
# file name list
A:\NETWARE\CLIENT32.TXT
# update config.sys
# number of line added to config.sys
0
# lines added to config.sys
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 39
# Lantastic
# type
39
# flag
1
# Diskette number
1
# target path
C:\DRIVER
# files for NOS
# number of files  ** DISPLAY README ONLY
1
# file name list
A:\LANTASTI\README.TXT
# update config.sys
# number of line added to config.sys
0
# lines added to config.sys
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 40
# Readme files in root directory of install diskette
# type
40
# flag
0
# Diskette number
1
# target path
A:\DRIVER
# files for NOS
# number of files
2
# file name list
A:\README.TXT
A:\INST_DOS.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 41
# AT&T Unix
# type
41
# flag
0
# Diskette number
1
# target path
A:\ATTUNIX
# files for NOS
# number of files
1
# file name list
A:\AT&TUNIX\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 42
# WIN 98
# type
42
# flag
0
# Diskette number
1
# target path
C:\WIN98
# files for NOS
# number of files
1
# file name list  ** display readme only
A:\WIN98\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
